#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: filestore
version: 0.6.1
id: filestore-0.6.1-b17b2af86d36761b9c8fefc422201182
key: files_5rVZijS1PqAAOYXbG0cP5O
license: BSD3
maintainer: jgm@berkeley.edu
stability: Experimental
synopsis: Interface for versioning file stores.
description:
    The filestore library provides an abstract interface for a versioning
    file store, and modules that instantiate this interface.  Currently
    Git, Darcs, and Mercurial modules are provided, and other VCSs
    or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules:
    Data.FileStore Data.FileStore.Types Data.FileStore.Git
    Data.FileStore.Darcs Data.FileStore.Mercurial Data.FileStore.Utils
    Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
                Data.FileStore.MercurialCommandServer Data.FileStore.Compat.Locale
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/filestore-0.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/filestore-0.6.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/filestore-0.6.1
hs-libraries: HSfilestore-0.6.1-5rVZijS1PqAAOYXbG0cP5O
include-dirs: /usr/local/include
depends:
    Diff-0.3.2-d7c52868a6845e653732079c3fe6978e
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
    directory-1.2.2.0-4f9c4bef00d863c7033002ae78281cda
    filepath-1.4.0.0-8fee9c13b5e42926cc01f6aa7c403c4b
    old-locale-1.0.0.7-2f3f4311e12e7847c2af472c26151237
    parsec-3.1.9-bb68650144afd3b33b41bc72edc4b196
    process-1.2.3.0-d0490258ea9b7ac28566ea8dc1a5cc4a
    split-0.2.2-bdc181dc0cb027cda71092df3fe3fb02
    time-1.5.0.1-52ad75dcebbd2b7b57831e7da202bac7
    utf8-string-1-ee5643b7fea66dd4ee6e92ea89e4fe77
    xml-1.3.14-7612efe757d06cd73c0b08360bf29cdb
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/filestore-0.6.1/html/filestore.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/filestore-0.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
